#pageContainer #mainPage #leftColumn #menuContainer {
	position:relative;
	/*background-color:#caf1bf;*/
	padding:0px;
	margin: 0px 0px 0px 0px;
}


#menu ul {
	position:relative;
	padding: 0px;
	margin: 0px;
}

#menu li {
	list-style:none;
	list-style-image:none;
	padding-bottom: 0px;
	margin: 0;
	/*background-color:#C90;*/
	
}


.ui-accordion .ui-accordion-header a { 			display: block; font-size: 1em; padding: .3em .1em .3em 1.5em;}
.ui-accordion .ui-accordion-header .ui-icon {	position: absolute; left: .1em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {			font-size: 0.9em; padding: 0.1em 0.3em 0.2em 1.5em; border-top: 0; margin-top: -2px; margin-bottom: 2px;}
.ui-accordion .ui-accordion-content ul li a {	border-bottom: 1px dotted #aaaaaa; padding: 0.4em 0.1em; color:#0066FF; outline: medium none; display: block}

.ui-accordion .ui-accordion-content a.current {
	color: #026890;
/*	background-color:#76b0ec; */
	background-color: #D4B159;
	opacity: 0.75;
}

.menu .content {
	display: none;
}





/*
.menu {
	border: 1px solid #237501;
	background-color:#caf1bf;
	
}

.menu .title {
	font-weight: bold;
	background-color:#369902;
	color: #000000;
	padding: 0 0px 0 3px;
	margin: 0 0 2px 0px;
	cursor:pointer;
}

.menu .content {
	background-color:#e6f7e1;
	color: #000000;
	padding: 0 0 2px 0px;
	margin: 0px;
}


.menu .selectedTitle {
	color:#000000;
	background-color:#76b0ec;
}
.menu .title:hover {
	background-color:#99c8f9;
}

*/

.menu ul li a {
	/*display: block;*/

	
	/*height: 1em;*/	

}

